



@media only screen and (min-width: 1024px) {
  
	.curriculum-list{
		margin-right: 150px;
		margin-left: 150px;
	}

	.footer .footer-calendar .footer-calendar-table{
	}

	.img-news {
		height: 200px;
	}

	.footer .footer-block {
		height: 250px;
	}
	
}



@media only screen and (max-width: 1024px) {

	.navbar-nav > li > a {
	}

	.navbar-brand img {
		height: 30px;
	}

	.carousel, .carousel .item { height: 200px; }
	.carousel-inner, .carousel-fill { height: 275px; }
	.carousel-control { height: 50px; }

	.header-menu .navbar-nav > li > a {
		line-height: 30px !important;
	}

	.home-news .news-thumbnail .media-heading {
	  padding-left: 8px;
	}

	.home-news .news-thumbnail .news-date {
	  padding-left: 8px;
	}

	.home-news .news-thumbnail .news-excerpt {
	  padding-left: 8px;
	}

	.header-menu {
		position: relative;
		top: -4px;
	}



	.home-instrument {
		background-color: #fff;
	}

	.home-instrument .col-sm-1 {
		text-align: center;
	}

	#instrument-nav-left {
		text-align: center;
	}

	.separator {
		display: none;
	}

	.kci-detail .tabbable {
		display: none;
	}

	.kci .kci-content-select {
	  display: block;
	}

	.kci .kci-content-select .tab-content {
  	color: #9e9c9c;
	}

	.privilege-category ul.nav {
		display: none;
	}

	.privilege-category .privilege-category-select {
	  display: block;
	}


	.privilege .privilege-list .thumbnail{
		max-height: 160px;
	}

	.privilege .privilege-list .thumbnail img{
		max-height: 140px;
	}

	.career span.pull-right {
		display: none;
	}

	.contactus .contactus-tab {
		display: none;
	}

	.contactus .contactus-region-select{
	  display: block;
	}

	.checkout .product-total .input-group-btn{
		display: none;
	}


	.header-banner {
		top: -40px;
  	background-size:contain;
  	height: auto;
	}

	.content-space{
		position: relative;
		top: -60px;
	}

	.home-news .news-thumbnail .news-content
	{
	  padding-right: 5px;
	  padding-top: 5px;
	  padding-bottom: 5px;
	}

	.curriculum-course span.pull-right {
		display: none;
	}

	.news{
	}

	.news .page-header {
		padding-top: 0px;
	}

	.product nav.navbar-product {
		top: -8px;
	}

	.product .product-list {
	  position: relative;
	  top: 0px;
	}



	.border-right {
		border: none;
	}

}

@media only screen and (max-width: 700px) {


	.header-menu {
		position: relative;
		top: -4px;
	}

	.content-space{
		position: relative;
		top: -20px !important;
	}

	.header-banner {
		top: -20px;
  	background-size:contain;
  	height: 130px !important;
	}

	.news{
		position: relative;
		top: -80px !important;
		padding-top: 0px;
	}

	.kpn-logo{
	  display: block;
	  max-width: 100%;
	  height: auto;
	}

	.career-position {
		display: block;
	}

	.product nav.navbar-product {
	  top: -40px;
	}

	.product .product-list {
	  position: relative;
	  top: 0px;
	}


	.home-instrument {
		position: relative;
		padding-top: 20px;
		padding-bottom: 0px;
	  margin-bottom: 10px;
	}


	#banner-header {
	  margin-top: 130px !important;
	  margin-bottom: 0px !important; 
	}
}


@media only screen and (min-width: 1400px) {

	.footer .footer-calendar .footer-calendar-table{
		width: 448px;
	}
	


}


@media only screen and (max-width: 1200px) and (min-width: 701px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }

	#banner-header {
	  margin-top: 100px;
	}

	.content-space{
		margin-top: 50px;
	}

	.kci {
	}

	.header-banner {
		top: -50px;
		background-repeat: no-repeat;
		background-color: hsla(0,0%,100%,0.40);
	  background-blend-mode: overlay;
		-webkit-background-size:cover;
	  -moz-background-size:cover;
	  -o-background-size:cover;
	  background-size:cover;
	  background-position:center top;
	}

}